py2exe problems

Alessandro Crugnola *sephiroth* alessandro at sephiroth.it
Thu Aug 7 21:36:11 CEST 2003


> Sigh, in this case I should also install 2.2.3 and look into this.
> The problem with 2.3 is that some imports seem to happen very early,
> when the interpreter is initialized. And the py2exe import hook is
> installed later, but it seems too late for warnings and encodings, at
> least. Thanks for finding this.

thanks to you for the script!

-- 

Alessandro Crugnola [sephiroth]
Flash | PHP Developer
http://www.sephiroth.it

Team Macromedia Volunteer for Flash
http://www.macromedia.com/go/team

Flash-php mailing list
http://www.flash-php.it/index.php?ml=fpcoders&action=subscribe






More information about the Python-list mailing list